RubyGems Navigation menu

vte4 4.2.1

Ruby/VTE4 is a Ruby binding of VTE for GTK 4

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 4.2.2 - April 02, 2024 (18.5 KB)
  2. 4.2.1 - February 22, 2024 (18.5 KB)
  3. 4.2.0 - August 19, 2023 (18.5 KB)
  4. 4.1.9 - August 11, 2023 (18.5 KB)

Runtime 相依性套件 (1):

gtk4 = 4.2.1

擁有者:

推送者:

作者:

  • The Ruby-GNOME Project Team

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 1,400

這個版本 260

授權:

LGPL-2.1+

Ruby 版本需求: >= 0

相關連結: